.mundial_rusia {height: auto;width: 100%;clear: both;background: url(http://cadenaser.com/estaticos/recursosgraficos/portadillas/2018/04/mundial-2018/fondo-include-portada.jpg) center center no-repeat; text-align: center;padding:0;}
.mundial_rusia h3{display:block;width:205px;height:100px;margin:auto;background-size:cover;text-indent:-9999px;padding-top: 0 !important;}
.mundial_rusia h3 a {display:block;width:205px;height:100px;margin:auto;background:url(http://cadenaser.com/estaticos/recursosgraficos/portadillas/2018/04/mundial-2018/logo-portada.png) 0 0 no-repeat;background-size:contain;text-indent:-9999px;}
.mundial_rusia ul li a {font-size: 15px;}
.mundial_rusia ul li a:hover {color: #fbbb07;opacity: 1 !important;}
.lis1 {width: 40%;float: left;}
.lis1 li { float: left;margin-top: 80px;width: 50%;}
.lis2 {width: 40%;float: right;}
.lis2 li {float: right;margin-top: 80px;width: 50%;}
.lis1 li a {display: block;width: 50%;color: #fff;font-weight: bold;border-left: 2px solid #fff;padding: 0 20%;}
.lis2 li a {display: block;width: 50%;color: #fff;font-weight: bold;border-left: 2px solid #fff;padding: 0 20%;}
.lis1 li:first-child a {border: none;}
.lis2 li:last-child a {border: none;}
.movil {display: none;}



@media (max-width: 918px) {
	.movil {background-color: #000;height: 20px;width: 100%;clear: both;display: block!important;padding: 5px 0;}
	

	.lis1, .lis2 {display: none;} 
	.movil li {float: left;margin: auto;width: 25%;display: block!important;}

    .movil li a {display: block;text-align: center;color: #fff;font-size: 11px!important;font-weight: bold;border-right: 1px solid #fff;}

	.movil li:last-child a {border: none;}
	.mundial_rusia h3 a {width: 164px;height: 80px;}
	.mundial_rusia {background: url(http://cadenaser.com/estaticos/recursosgraficos/portadillas/2018/04/mundial-2018/fondo-include-portada-movil.jpg) center center no-repeat;background-size: cover;}
	.mundial_rusia h3 {width: 164px;height: 80px;padding:0!important;}
}